"CFBundleDisplayName" = "Arquivar Coleção";

/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Link para arquivos mensal de páginas mais antigas";